Subject: Fw: Patents and copyrights class
From: "LLPS -Michael B" <[email-masked]>
To: "Rob Gilreath" <[email-masked]>
Date: Tue, 20 Mar 2012 16:41:32 -0400

Looks like we will have to check back with Robert.  Maybe we should try and get a hold of either Laura or Scott Benjamin.  Might be able to get some info sooner.
Thank you,
Michael B
LLPS

From: Club 52 
Sent: Tuesday, March 20, 2012 4:18 PM
To: 'LLPS -Michael B' 
Subject: RE: Patents and copyrights class

Hi Michael,

I believe there will be. We're in the process of editing all of the sessions right now. Check with me in a couple weeks and I'll take care of you.

--------------------------------------------------------------------------------
From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 20, 2012 11:57 AM
To: [email-masked]
Subject: Patents and copyrights class

Robert,
My son-in-law and I attempted to attend the Patent and Copyright seminar at the Club 52 Intensive.  We actually gave up our seats (because that's how we roll ) and had to leave because there was no room.  I was wondering if there was a CD for that session that I could get a copy of or if you will have a podcast available for it.  We were really hoping to be able to get a hold of that information if at all possible.  Let me know either way.  Much appreciated!
Thank you,
Michael Bishop